.gallary-body{
    background-color: rgb(11, 11, 44);
}
.gallary{
    padding: 8px;
    background-color: orangered;
}
.gallary-container{
    box-shadow: 0px 0px 15px 5px rgb(15, 15, 73);
    width: 100%;
    height: 700px;
    margin-top: 30px;
}
.gallary-container h1{
    padding: 20px;
    font-size: 40px;
    color: white;
    text-align: center;
}
.gallary-images{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.gallary-images img{
    height: 200px;
    width: 280px;
    margin: 20px;
}